Spawn particle generator from generator stage
2003-09-14 14:08 - danij

Status: Rejected Start date:
Priority: Low % Done:
Assignee:

Category:

Target version:
0%

Description

The ability to spawn particle generator from generator
stage.

The new generators center would be positioned relative
to the particle that spawned it.

Labels: Graphics

History

#1 - 2003-09-24 07:01 - skyjake

Logged In: YES
user_id=717323

This is rather difficult to implement in the current code.
Unless some serious rethinking is done, the solution
would be an ugly hack (and inefficient, most likely).

An easier way would be to use new mobjs. For example,

gibs. Each gib mobj would have its own particle
generator.

#2 - 2013-10-21 16:06 - skyjake

- Tags set to Particles

#3 - 2013-10-22 08:23 - skyjake

- Priority changed from Normal to Low

#4 - 2019-11-29 15:29 - skyjake

- Status changed from New to Rejected
